- Gateadresse: Steinsgrenda 22
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/52788e37-bce7-4d3c-a5b5-db46a45669c0
  Lat: 63.3558313032
  Long: 10.115821105
  Navn: Byneset kirke
  Postnummer: 7074
- Gateadresse: Sverresborg allé 33
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/5116587c-7ec7-4776-8c07-6922856c6273
  Lat: 63.4178988102
  Long: 10.3551220204
  Navn: Haltdalen stavkirke (Holtålen stavkirke)
  Postnummer: 7020
- Gateadresse: Lade allé 36
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/5897837a-9600-48ce-bd09-1a2321b6afb0
  Lat: 63.4462292768
  Long: 10.438649035
  Navn: Lade kirke
  Postnummer: 7041
- Gateadresse: Sverresborg allé 33
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/aeb858c1-0068-4401-90f5-26f760198cc0
  Lat: 63.4187772064
  Long: 10.3558626339
  Navn: Lo kirke
  Postnummer: 7020
- Gateadresse: Bispegata 3
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/a568128a-7d14-4960-af3f-2e4637826a4a
  Lat: 63.4269039061
  Long: 10.3968621741
  Navn: Nidaros domkirke
  Postnummer: 7013
- Gateadresse: Kongens gate 5
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/445b3eee-cd21-40c2-9c9b-8f2d5733a526
  Lat: 63.4301644671
  Long: 10.3981448609
  Navn: Vår Frue kirke, Trondheim
  Postnummer: 7011
- Gateadresse: Innherredsveien 1 E
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/bb62327e-3ac7-42aa-9914-7bd0e2841c2a
  Lat: 63.4328202062
  Long: 10.4105279865
  Navn: Bakke kirke, Trondheim
  Postnummer: 7014
- Gateadresse: Bratsbergvegen 468
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/6a6a8048-ab4d-4103-bad5-a3b6acdd40b7
  Lat: 63.3475097989
  Long: 10.4810297353
  Navn: Bratsberg kirke
  Postnummer: 7039
- Gateadresse: Kongens gate 70 A
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/ff8bb62c-43f6-4b38-8d47-1540244996ff
  Lat: 63.4304466239
  Long: 10.3843267062
  Navn: Hospitalskirken, Trondheim
  Postnummer: 7012
- Gateadresse: Prestegårdsvegen 43
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/eeaa1a51-1e74-4262-9541-88a8ebee5158
  Lat: 63.2953298166
  Long: 10.4767303157
  Navn: Klæbu kirke
  Postnummer: 7540
- Gateadresse: Nyplia 7
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/f1cce42d-8958-4bb8-a403-553376b2ae36
  Lat: 63.3282258232
  Long: 10.3066113377
  Navn: Leinstrand kirke
  Postnummer: 7083
- Gateadresse: Statsråd Krohgs veg 53
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/3269674a-5e5c-45db-bb76-47516f84f009
  Lat: 63.4048765529
  Long: 10.3708529537
  Navn: Havstein kirke
  Postnummer: 7021
- Gateadresse: Kongens gate 99
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/49f6a032-c1bc-4e92-bc38-458b3bb4423a
  Lat: 63.4298915325
  Long: 10.3763453347
  Navn: Ilen kirke
  Postnummer: 7012
- Gateadresse: Innherredsveien 78
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/4ba60896-2170-4122-8b11-85aae05bfbe7
  Lat: 63.4370689804
  Long: 10.4302893181
  Navn: Lademoen kirke
  Postnummer: 7067
- Gateadresse: Ranheimsvegen 196
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/73fef994-c56d-4b5d-b465-7900860a471f
  Lat: 63.4298207627
  Long: 10.5356754802
  Navn: Ranheim kirke
  Postnummer: 7055
- Gateadresse: Brøsetvegen 147 C
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/05c34f8f-dd7b-4083-8195-211d458e4c85
  Lat: 63.4131412099
  Long: 10.4443384903
  Navn: Strinda kirke
  Postnummer: 7069
- Gateadresse: Tiller-Ringen 191
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/85237d4e-eb00-4ef5-be33-7712d8aee56c
  Lat: 63.3614368723
  Long: 10.405376332
  Navn: Tiller kirke
  Postnummer: 7091
- Gateadresse: Klæbuveien 43
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/2142e057-4941-4641-a2f3-6f373cdd53e3
  Lat: 63.4173472823
  Long: 10.3985985324
  Navn: Trondheim døvekirke
  Postnummer: 7030
- Gateadresse: Kong Inges gate 49 A
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/0eaa0d21-95cc-4119-9e65-b9cb200bb017
  Lat: 63.422550302
  Long: 10.4250593088
  Navn: Berg kirke, Trondheim
  Postnummer: 7052
- Gateadresse: Selsbakklia 7
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/25990281-6578-42eb-b383-f5a9d04455d1
  Lat: 63.3925086558
  Long: 10.3696414044
  Navn: Byåsen kirke
  Postnummer: 7027
- Gateadresse: Jakobslivegen 51
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/73191413-a692-4669-96f2-b904cfff5799
  Lat: 63.4218981374
  Long: 10.4938624933
  Navn: Charlottenlund kirke
  Postnummer: 7059
- Gateadresse: Marit Fladaas veg 2
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/d88c1259-defc-4d54-b3fd-13355de7bd0c
  Lat: 63.3503219408
  Long: 10.3515952511
  Navn: Heimdal kirke
  Postnummer: 7080
- Gateadresse: Nordre Risvolltun 2
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/3ca8e8aa-be36-4586-8890-caaa2b0af3ff
  Lat: 63.3977208122
  Long: 10.4294627239
  Navn: Hoeggen kirke
  Postnummer: 7036
- Gateadresse: Reier Søbstads veg 13
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/13ec7441-1867-44c7-9509-9247168fc1fe
  Lat: 63.3646870842
  Long: 10.3464852656
  Navn: Kolstad kirke
  Postnummer: 7078
- Gateadresse: Bromstadbuen 34
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/58f555f2-8478-416d-8d65-7ca87bec1c59
  Lat: 63.4254546148
  Long: 10.4424801624
  Navn: Strindheim kirke
  Postnummer: 7046
- Gateadresse: Klæbuveien 132
  Kommune: Trondheim
  KommuneId: 5001
  Kulturnav oppslag: https://kulturnav.org/7f1e47f9-96a6-4e8c-b2d3-58e80dd8140a
  Lat: 63.4110157597
  Long: 10.4005181262
  Navn: Tempe kirke
  Postnummer: 7031
